PENGADIAN EMAS - Bug #15894

[UAT] [BE] [Sell] Negative Testing Pegadaian Down #10062
06 March 2023 12:30 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 06 March 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

UID: UATEMAS119

After TAC, it showed "Perbaikan sistem". it should be "Mohon maaf..."

First time tapped done, it showed "Mohon maaf..." (As expected)

Second time tapped done and so on, it showed, "System maintainance". it should be "Mohon maaf..."

History

#1 - 06 March 2023 12:42 PM - santhosh Krishna
- Status changed from New to Resolved
- % Done changed from 0 to 100

Testing

#2 - 06 March 2023 05:35 PM - santhosh Krishna
- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#3 - 06 March 2023 07:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested

20 April 2025
